BODY {
	BACKGROUND-IMAGE: url(/img/bg_lateral.gif); MARGIN: 0px; FONT: 11px Verdana, sans-serif; COLOR: #333333; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f8fafc
}
BODY.FrameBlanco {
	BACKGROUND-IMAGE: url(/img/blank.gif); FONT: 11px Verdana, sans-serif; COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
TABLE {
	FONT: 11px Verdana, sans-serif
}
SELECT {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT: 10px Verdana, sans-serif; BORDER-LEFT: #000033 1px solid; BORDER-BOTTOM: #000033 1px solid
}
FORM {
	MARGIN: 0px
}
A {
	COLOR: #0071e1; TEXT-DECORATION: none
}
A.Footer {
	FONT: bold 10px Verdana, sans-serif; COLOR: #ffffff
}
A.Transparent:hover {
	BACKGROUND-COLOR: transparent
}
A.Underline {
	TEXT-DECORATION: underline
}
.Gen {
	WIDTH: 770px
}
.Center {
	LINE-HEIGHT: 16px; TEXT-ALIGN: center
}
.hilited {
	FONT-WEIGHT: bolder; BACKGROUND-COLOR: #ffffaa
}
.Left {
	FLOAT: left
}
.Right {
	FLOAT: right
}
.Clear {
	CLEAR: both
}
.Oculto {
	DISPLAY: none
}
.Visible {
	DISPLAY: block
}
.Azul {
	COLOR: #0099ff
}
.Blanco {
	COLOR: #ffffff
}
.Celeste {
	COLOR: #5ef3ff
}
.Marino {
	COLOR: #004080
}
.Naranja {
	COLOR: #ff6600
}
.Negro {
	COLOR: #000000
}
.Rojo {
	COLOR: #cc0000
}
.Verde {
	COLOR: #009900
}
.Gris {
	COLOR: #677689
}
.BgAmarillo {
	BACKGROUND-COLOR: #fefae0
}
.BgAzul {
	BACKGROUND-COLOR: #f4faff
}
.BgAzulFosc {
	BACKGROUND-COLOR: #0099ff
}
.BgBlanco {
	BACKGROUND-COLOR: #ffffff
}
.BgCeleste {
	BACKGROUND-COLOR: #e0f1fc
}
.BgGris {
	BACKGROUND-COLOR: #f2f4f4
}
.BgMarino {
	BACKGROUND-COLOR: #2568ab
}
.BgRojo {
	BACKGROUND-COLOR: #f9e6d5
}
.BgRojoFosc {
	BACKGROUND-COLOR: #cc0000
}
.BgPuntos {
	BACKGROUND-IMAGE: url(/img/ajedrez_azul.gif)
}
.BarraAzul {
	BORDER-RIGHT: #0077db 1px solid; BORDER-TOP: #0077db 0px solid; PADDING-LEFT: 2px; BACKGROUND: url(/img/bg_bar_azul.gif) #3e9bf3; BORDER-LEFT: #0077db 1px solid; BORDER-BOTTOM: #0077db 0px solid; HEIGHT: 16px
}
.BarraCristal {
	BORDER-RIGHT: #8caad6 1px solid; BORDER-TOP: #8caad6 0px solid; PADDING-LEFT: 2px; BACKGROUND-IMAGE: url(/img/bg_bar_cristal.gif); BORDER-LEFT: #8caad6 1px solid; COLOR: #000066; BORDER-BOTTOM: #8caad6 0px solid; HEIGHT: 16px
}
.BarraCristal A {
	COLOR: #000066
}
.BarraCristal B {
	COLOR: #000066
}
.BarraGris {
	BORDER-RIGHT: #2e6298 1px solid; BORDER-TOP: #2e6298 0px solid; PADDING-LEFT: 2px; BACKGROUND-IMAGE: url(/img/bg_bar_gris.gif); BORDER-LEFT: #2e6298 1px solid; BORDER-BOTTOM: #2e6298 0px solid; HEIGHT: 16px; BACKGROUND-COLOR: #4880c7
}
.BarraMarino {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 0px solid; PADDING-LEFT: 2px; BACKGROUND-IMAGE: url(/img/bg_bar_marino.gif); BORDER-LEFT: #000033 1px solid; BORDER-BOTTOM: #000033 0px solid; HEIGHT: 16px; BACKGROUND-COLOR: #061a7b
}
.BarraNaranja {
	BORDER-RIGHT: #cc3300 1px solid; BORDER-TOP: #cc3300 0px solid; PADDING-LEFT: 2px; BACKGROUND-IMAGE: url(/img/bg_bar_naranja.gif); BORDER-LEFT: #cc3300 1px solid; BORDER-BOTTOM: #cc3300 0px solid; HEIGHT: 16px; BACKGROUND-COLOR: #ff922e
}
.BarraRojo {
	BORDER-RIGHT: #b50000 1px solid; BORDER-TOP: #b50000 0px solid; PADDING-LEFT: 2px; BACKGROUND-IMAGE: url(/img/bg_bar_rojo.gif); BORDER-LEFT: #b50000 1px solid; BORDER-BOTTOM: #b50000 0px solid; HEIGHT: 16px; BACKGROUND-COLOR: #cc0000
}
.BarraVerde {
	BORDER-RIGHT: #219a00 1px solid; BORDER-TOP: #219a00 0px solid; PADDING-LEFT: 2px; BACKGROUND-IMAGE: url(/img/bg_bar_verde.gif); BORDER-LEFT: #219a00 1px solid; BORDER-BOTTOM: #219a00 0px solid; HEIGHT: 16px; BACKGROUND-COLOR: #6bbb1c
}
.BarraSubTit {
	BORDER-RIGHT: #8cabd5 0px solid; BORDER-TOP: #8cabd5 1px solid; BORDER-LEFT: #8cabd5 0px solid; LINE-HEIGHT: 15px; BORDER-BOTTOM: #8cabd5 1px solid; BACKGROUND-COLOR: #e0f1fc
}
.BarraCabecera {
	BACKGROUND-IMAGE: url(/img/bg_bar_cabecera.gif)
}
.BarraOpinion {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 17px; PADDING-TOP: 1px; BACKGROUND-COLOR: #2568ab
}
#AVBuscador {
	BACKGROUND-IMAGE: url(/img/bg_buscador.gif); VISIBILITY: hidden; POSITION: relative; TEXT-ALIGN: left
}
#Buscador {
	MARGIN-LEFT: auto; WIDTH: 770px; MARGIN-RIGHT: auto; HEIGHT: 25px
}
#Buscador02 {
	BORDER-RIGHT: #ff9933 1px solid; BORDER-TOP: #ff9933 0px solid; BACKGROUND-IMAGE: url(/img/bg_buscador_av.gif); VISIBILITY: hidden; BORDER-LEFT: #ff9933 1px solid; WIDTH: 768px; BORDER-BOTTOM: #ff9933 0px solid; POSITION: absolute; BACKGROUND-COLOR: #f4c161; TEXT-ALIGN: left
}
#MiniBuscador {
	FLOAT: left; BACKGROUND-IMAGE: url(/img/bg_buscador.gif); VISIBILITY: visible; POSITION: absolute; TEXT-ALIGN: left
}
.M2 {
	MARGIN: 2px
}
.M4 {
	MARGIN: 4px
}
.M6 {
	MARGIN: 6px
}
.P2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.P4 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.P6 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.Actualizado {
	FONT: bold 10px Verdana, sans-serif; CURSOR: help; COLOR: #009900; BACKGROUND-COLOR: #e1ffe1
}
.Ajedrez {
	CLEAR: both; BACKGROUND-IMAGE: url(/img/ajedrez_azul.gif)
}
.AjedrezNaranja {
	CLEAR: both; BACKGROUND-IMAGE: url(/img/ajedrez_naranja.gif)
}
.BoxAdsWords {
	BORDER-RIGHT: #8cabd5 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #8cabd5 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #8cabd5 1px solid; WIDTH: 164px; PADDING-TOP: 4px; BORDER-BOTTOM: #8cabd5 1px solid
}
.Box1px {
	BORDER-RIGHT: #8cabd5 1px solid; BORDER-TOP: #8cabd5 1px solid; BORDER-LEFT: #8cabd5 1px solid; BORDER-BOTTOM: #8cabd5 1px solid
}
.BotonWhite {
	BORDER-RIGHT: #000066 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #000066 1px solid; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(/img/bg_boton.gif); PADDING-BOTTOM: 1px; FONT: bold 10px Verdana, sans-serif; BORDER-LEFT: #000066 1px solid; COLOR: #124481; PADDING-TOP: 1px; BORDER-BOTTOM: #000066 1px solid; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
A.BotonWhite:hover {
	COLOR: #ff6600; BACKGROUND-COLOR: transparent
}
.BotonForm {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; BACKGROUND-IMAGE: url(/img/bg_boton.gif); FONT: bold 10px/10px Verdana, sans-serif; BORDER-LEFT: #000066 1px solid; CURSOR: hand; COLOR: #000066; BORDER-BOTTOM: #000066 1px solid; HEIGHT: 17px; TEXT-ALIGN: center
}
.BotonDown {
	BORDER-RIGHT: #000066 2px solid; BORDER-TOP: #000066 2px solid; BACKGROUND-IMAGE: url(/img/bg_boton.gif); FONT: bold 11px Verdana, sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: #000066 2px solid; COLOR: #000066; BORDER-BOTTOM: #000066 2px solid; TEXT-ALIGN: center
}
.Cabecera {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 0px solid; MARGIN-TOP: 5px; BACKGROUND-IMAGE: url(/img/bg_head.gif); BORDER-LEFT: #000066 1px solid; BORDER-BOTTOM: #000066 0px solid; HEIGHT: 54px
}
.Cabecera2 {
	BORDER-RIGHT: #3481c1 1px solid; BORDER-TOP: 0px solid; BACKGROUND-IMAGE: url(/img/bg_bar_head.gif); BORDER-LEFT: #c3742c 1px solid; BORDER-BOTTOM: 0px solid; HEIGHT: 25px
}
.Categorias {
	FONT-WEIGHT: bold; COLOR: #007cf4; LINE-HEIGHT: 18px
}
A.CategoriaPRO {
	FONT-WEIGHT: bold; COLOR: #cc0000; LINE-HEIGHT: 18px
}
.CatList {
	FONT: 9px Arial, sans-serif; COLOR: #ff6600
}
.Comprar {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; FLOAT: right; BACKGROUND-IMAGE: url(/img/bg_carrito.gif); FONT: bold 10px/14px Verdana, sans-serif; BORDER-LEFT: #000066 1px solid; WIDTH: 78px; BORDER-BOTTOM: #000066 1px solid; HEIGHT: 16px; TEXT-ALIGN: right
}
.Comprar A {
	COLOR: #13488a
}
.Comprar A:hover {
	COLOR: #ff6600; BACKGROUND-COLOR: transparent
}
.Descuento {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #ff6600
}
.DatosOp {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 9px; FLOAT: right; PADDING-BOTTOM: 6px; WIDTH: 110px; COLOR: #000033; PADDING-TOP: 6px
}
.DCorta {
	FLOAT: left; WIDTH: 280px; TEXT-ALIGN: left
}
.LineaPuntos {
	CLEAR: both; BACKGROUND-IMAGE: url(/img/ajedrez_azul.gif); MARGIN: 10px 0px; WIDTH: 100%; HEIGHT: 1px
}
.Exclusivo {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: right; PADDING-BOTTOM: 12px; WIDTH: 200px; PADDING-TOP: 12px; TEXT-ALIGN: center
}
.Fecha {
	FONT: 9px Arial, sans-serif; COLOR: #547ab6
}
.Help {
	CURSOR: help
}
.HelpBox {
	BORDER-RIGHT: #006699 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #006699 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: 10px Verdana, sans-serif; BORDER-LEFT: #006699 1px solid; WIDTH: 200px; PADDING-TOP: 5px; BORDER-BOTTOM: #006699 1px solid; BACKGROUND-COLOR: #f4faff
}
.History {
	FONT: 10px Arial, sans-serif; WIDTH: 130px; COLOR: #002c5a; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #d7f0ff; BORDER-BOTTOM-STYLE: none
}
.Idioma {
	FONT: bold 9px Arial, sans-serif; TEXT-TRANSFORM: capitalize; CURSOR: help; COLOR: #120096
}
.Mas {
	FLOAT: right; MARGIN: 0px; WIDTH: 14px; HEIGHT: 14px; BACKGROUND-COLOR: #000066
}
.MasOpen {
	WIDTH: 14px; HEIGHT: 14px; BACKGROUND-COLOR: #000066
}
.ModuloIzq {
	BORDER-RIGHT: #bed0e4 1px solid; BORDER-TOP: #bed0e4 1px solid; BORDER-LEFT: #bed0e4 0px solid; BORDER-BOTTOM: #bed0e4 0px solid
}
.ModuloDer {
	BORDER-RIGHT: #bed0e4 0px solid; BORDER-TOP: #bed0e4 1px solid; BORDER-LEFT: #bed0e4 1px solid; BORDER-BOTTOM: #bed0e4 1px solid
}
.ModuloCentro {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.ModuloComunidad {
	BORDER-RIGHT: #bed0e4 1px solid; BORDER-TOP: #bed0e4 1px solid; BORDER-LEFT: #bed0e4 0px solid; BORDER-BOTTOM: #bed0e4 1px solid
}
.Nav01 {
	BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 5px; LEFT: 5px; BACKGROUND-IMAGE: url(/img/bg_nav1.gif); PADDING-BOTTOM: 5px; FONT: 11px Verdana, sans-serif; CLIP: rect(auto auto auto 5px); BACKGROUND-REPEAT: repeat-x
}
.Nav01open {
	BACKGROUND-POSITION: right 50%; PADDING-LEFT: 5px; LEFT: 5px; BACKGROUND-IMAGE: url(/img/menu_open.gif); FONT: bold 11px Verdana, sans-serif; CLIP: rect(auto auto auto 5px); BORDER-BOTTOM: #bdd3e7 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.Nav01on {
	BACKGROUND-POSITION: right 50%; PADDING-LEFT: 5px; LEFT: 5px; BACKGROUND-IMAGE: url(/img/menu_on.gif); FONT: bold 11px Verdana, sans-serif; CLIP: rect(auto auto auto 5px); BORDER-BOTTOM: #bdd3e7 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.Nav02 {
	PADDING-LEFT: 13px; LEFT: 13px; PADDING-BOTTOM: 2px; FONT: 11px Verdana, sans-serif; CLIP: rect(auto auto auto 10px); BORDER-BOTTOM: #bdd3e7 1px solid; BACKGROUND-COLOR: #e1ecf5
}
.Nav02 A {
	COLOR: #00489f
}
.Nav02open {
	BACKGROUND-POSITION: right 50%; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 11px; LEFT: 13px; BACKGROUND-IMAGE: url(/img/menu_open.gif); CLIP: rect(auto auto auto 13px); COLOR: #0058c4; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
.Nav02on {
	BACKGROUND-POSITION: right 50%; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 11px; LEFT: 13px; BACKGROUND-IMAGE: url(/img/menu_on.gif); PADDING-BOTTOM: 2px; CLIP: rect(auto auto auto 13px); COLOR: #0058c4; BORDER-BOTTOM: #bdd3e7 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
.Nav03 {
	PADDING-LEFT: 20px; LEFT: 20px; PADDING-BOTTOM: 2px; FONT: 11px Verdana, sans-serif; CLIP: rect(auto auto auto 20px); BACKGROUND-COLOR: #ccdeed
}
.Nav03 A {
	COLOR: #003371
}
.Nav03open {
	BACKGROUND-POSITION: right 50%; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px; LEFT: 20px; BACKGROUND-IMAGE: url(/img/menu_open.gif); CLIP: rect(auto auto auto 20px); COLOR: #0058c4; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
.Nav03on {
	BACKGROUND-POSITION: right 50%; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px; LEFT: 20px; BACKGROUND-IMAGE: url(/img/menu_on.gif); PADDING-BOTTOM: 2px; CLIP: rect(auto auto auto 20px); COLOR: #0058c4; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
.NavPag {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif; HEIGHT: 12px
}
.NavPagOn {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #000066
}
.Nuevo {
	FONT: bold 10px Verdana,  sans-serif; CURSOR: help; COLOR: #cc0000; BACKGROUND-COLOR: #ffeee8
}
.PllServicios {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #000066 1px solid; WIDTH: 150px; COLOR: #0066cc; LINE-HEIGHT: 12px; BORDER-BOTTOM: #000066 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.PllFiltros {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; FONT: 10px/12px verdana; BORDER-LEFT: #000066 1px solid; COLOR: #00477f; BORDER-BOTTOM: #000066 1px solid; BACKGROUND-COLOR: #ffffff
}
.Resalt {
	FONT-SIZE: larger; COLOR: #009900; TEXT-DECORATION: underline
}
A.SubCat {
	FONT: 9px Verdana, sans-serif; COLOR: #003577
}
A.SubCatEmp {
	FONT: 9px Verdana, sans-serif; COLOR: #2f000f
}
.Ruta {
	BACKGROUND-IMAGE: url(/img/bg_ruta.gif)
}
.SubTitulos {
	FONT-WEIGHT: bold; COLOR: #004080
}
.Subrayado {
	BORDER-BOTTOM: 1px dotted
}
.Separador {
	CLEAR: left; BACKGROUND-IMAGE: url(/img/separator.gif); WIDTH: 100%; HEIGHT: 17px
}
.TextOp {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 383px; PADDING-TOP: 6px; TEXT-ALIGN: justify
}
.Tab {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 6px; WIDTH: 103px; MARGIN-RIGHT: 0px; HEIGHT: 16px; TEXT-ALIGN: center
}
.TOff {
	MARGIN-TOP: 14px; BACKGROUND-IMAGE: url(/img/bg_tab_off.gif); COLOR: #4a5582; PADDING-TOP: 2px; BORDER-BOTTOM: #7ea3be 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #d2e8f6
}
.TOn {
	MARGIN-TOP: 12px; BACKGROUND-IMAGE: url(/img/bg_tab_on.gif); COLOR: #000066; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.TRes {
	MARGIN-TOP: 14px; BACKGROUND-IMAGE: url(/img/bg_tab_off.gif); COLOR: #4a5582; PADDING-TOP: 2px; BORDER-BOTTOM: #c0b682 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #fefae0
}
.TablaGeneral {
	BORDER-RIGHT: #8cabd5 1px solid; BORDER-TOP: #8cabd5 0px solid; BORDER-LEFT: #8cabd5 1px solid; BORDER-BOTTOM: #8cabd5 0px solid; BACKGROUND-COLOR: #ffffff
}
.TextField {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; BACKGROUND-IMAGE: url(/img/bg_caja_buscador.gif); FONT: 10px/12px Verdana, sans-serif; BORDER-LEFT: #000066 1px solid; COLOR: #000066; BORDER-BOTTOM: #000066 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.TextFieldError {
	BORDER-RIGHT: #660000 1px solid; BORDER-TOP: #660000 1px solid; BACKGROUND-IMAGE: url(/img/bg_caja_buscador_error.gif); FONT: 10px/12px Verdana, sans-serif; BORDER-LEFT: #660000 1px solid; COLOR: #000066; BORDER-BOTTOM: #660000 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f8dfdf
}
.TextField2 {
	BORDER-RIGHT: #004080 1px solid; BORDER-TOP: #004080 1px solid; BACKGROUND-IMAGE: url(/img/bg_textfield.gif); FONT: 10px/12px Verdana, sans-serif; BORDER-LEFT: #004080 1px solid; COLOR: #000066; BORDER-BOTTOM: #004080 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f8fafc
}
.TextField2Error {
	BORDER-RIGHT: #660000 1px solid; BORDER-TOP: #660000 1px solid; BACKGROUND-IMAGE: url(/img/bg_textfield_error.gif); FONT: 10px/12px Verdana, sans-serif; BORDER-LEFT: #660000 1px solid; COLOR: #000066; BORDER-BOTTOM: #660000 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f8dfdf
}
.Titular {
	FONT: bold 14px Arial, sans-serif; TEXT-TRANSFORM: none
}
.TitularG {
	FONT: bold 16px Arial, sans-serif; TEXT-TRANSFORM: none
}
.Titulo {
	FONT: bold 24px/40px Arial, sans-serif; COLOR: #ff871a
}
.TitNaranja {
	FONT: bold 18px Arial, sans-serif; COLOR: #ff6600
}
.Txt {
	FONT: 11px Verdana, sans-serif; COLOR: #333333
}
.Txt1 {
	FONT: 9px Verdana, sans-serif
}
.Txt10 {
	FONT: 10px Verdana, sans-serif
}
.Txt12 {
	FONT: 12px Verdana, sans-serif
}
.TxtMini {
	FONT: 9px Arial, sans-serif
}
.TxtGris {
	COLOR: #7b7d7b
}
.TxtGris A {
	COLOR: #7b7d7b
}
.Valores {
	FLOAT: right; WIDTH: 70px; TEXT-ALIGN: right
}
.Warning {
	BORDER-RIGHT: #004080 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #004080 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; BORDER-LEFT: #004080 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #004080 1px solid; FONT-FAMILY: "Courier New", Courier, mono; BACKGROUND-COLOR: #ffffe6
}
.ListMBot {
	MARGIN-BOTTOM: 6px
}
A.fotterLink {
	FONT: 9px Arial, sans-serif; COLOR: #677689
}
A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
